Subject: Re: Fw190A3
From: "Steve Bamford ARC" <[email-masked]>
To: Zdeněk Glogar <[email-masked]>
Date: Sun, 7 Mar 2004 15:49:34 -0800

Hi Martin,
Thanks for sending in your Fw-190 article....it looksm great.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC in the next few days. 

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Zdeněk Glogar 
  To: [email-masked] 
  Sent: Monday, February 09, 2004 1:12 PM
  Subject: Fw190A3

    
  "Tamiya 1/48 Fw190A3" 

  by "Martin Glogar"
  --------------------

  Building of this kit was comfortable work with no complication. Camouflage of the aircraft is standart, RLM 74,75 and 76. Painting was done with Gunze Mr. Color acrylic paints, oil raw umber and MiG pigments. I used preshading, Gloss191 Humbrol to mark scrapes and dry brush by light gray oil paint into middles of panels as well. Using of Mr. Mark Softer to make decals flexile was necessity. 

  Photos and text C 2003 by "Martin Glogar"